Subject: New Reply Received - Color Issue in order # 9768416250
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 31 Jan 2020 22:01:03 +0000

Hi Nikhil Bishnoi,  The customer has responded to the ticket.  Color Issue in order # 9768416250  Ticket comment <div dir="auto">Dear Support Team,<div dir="auto"><br></div>
<div dir="auto">Thank you for your response.</div>
<div dir="auto">I dont have the original packaging and I have removed the tag from pant as well. I got to know color difference when I took it to sun. Later when I checked the tag inside the pant and realised that it is of different color and material (even quality). I have ordered a pant which is 90% cotton and recieved a pant which is 68% polyster. </div>
<div dir="auto">Please let me know how I can resolve this.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks,</div>
<div dir="auto">Airin Peter Andrews</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 31 Jan 2020, 03:44 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div>Hi Airin,</div>
<div>​</div>
<div>Thank you for reaching out us.</div>
<div><br style="box-sizing:border-box"></div>
<div>We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. </div>
<div>
<div><br></div>
<div>You can return online purchases through the below three channels:</div>
<div> </div>
<div>· You can confirm to us and we will raise a return for you.</div>
<div>· You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.</div>
<div>· You can now drop off your return to any Splash store across the UAE.</div>
<div> </div>
<div>Here’s what you need
to do.</div>
<div> </div>
<div>· Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any Splash store in the UAE.</div>
<div>· Hand over your return: An authorised staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.</div>
<div>· Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.</div>
<div> </div>
<div>Don't forget to check
the returns policy first to see which products we don't take back. You have
within 14 days to do a return and a refund.</div>
<div> </div>
<div dir="ltr">​We look forward to hearing from you.<br style='color:rgb(24,50,71);font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;box-sizing:border-box'><br style='color:rgb(24,50,71);font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;box-sizing:border-box'>Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br style='color:rgb(24,50,71);font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;box-sizing:border-box'><br style='color:rgb(24,50,71);font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;box-sizing:border-box'>Your friends,<br style='color:rgb(24,50,71);font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;box-sizing:border-box'>The Support Team<br><br><br>
</div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/434911